package gov.va.med.cds.response;

import gov.va.med.cds.exception.AbstractCdsBaseException;
import gov.va.med.cds.exception.ErrorCodeEnum;

public class ResponseAggregatorException extends AbstractCdsBaseException {
	private static final long serialVersionUID = 1234321L;
	 
    public ResponseAggregatorException( ErrorCodeEnum errorCodeName )
    {
        super( errorCodeName );
    }

    public ResponseAggregatorException( ErrorCodeEnum errorCode, Throwable cause )
    {
    	super( errorCode, cause );
    }
    
}
